{
    "actions": "Tindakan",
    "availableForPurchase": "Tersedia Untuk Dibeli",
    "book": "Buku",
    "book-application": "Permohonan Buku",
    "book-images": "Imej Buku",
    "book-name": "Nama Buku",
    "book-order": "Pesanan Buku",
    "book-study-group-request": "Permohonan Kumpulan Pembelajaran Buku",
    "click-on-the-book-name-and-there-will-be-a-link-at-the-bottom-to-navigate-to-the-book-ordering-website": "Klik Pada Nama Buku dan Terdapat Pautan Di Bawah Untuk Navigasi Ke Laman Web Pesanan Buku",
    "description": "Penerangan",
    "file": "Fail",
    "images": "Imej",
    "link": "Pautan",
    "name": "Nama",
    "no-purchase": "Tiada Pembelian",
    "order-book": "Pesan Buku",
    "price": "Harga",
    "remarks": "Ulasan",
    "request": "Permohonan",
    "request-to-join-study-group": "Permohonan Untuk Bergabung Dengan Kumpulan Pembelajaran",
    "yes-purchase": "Ya, Beli"
}
